Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 22:12:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290789868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:49 AM, 09th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:50 AM, 09th May                     hi                             01:51 AM, 09th May                     hi                             01:52 AM, 09th May                     hi                    When I have my products??           01:52 AM, 09th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:53 AM, 09th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:55 AM, 09th May                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (966555717896) and delivered the order on (19/4/2021).           01:55 AM, 09th May                     hi                    The phone number it wrong my currect number is 0557178969           01:56 AM, 09th May                   Hamza                   As per our information you put this number 966555717896 and we contacted this phone number and delivered the order           01:58 AM, 09th May                   Hamza                   Is there anything else I can help you?            01:59 AM, 09th May                     hi                    I was call that(966555717896) number. I called this number and he said he did not receive any product           02:00 AM, 09th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:02 AM, 09th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:02 AM, 09th May                     hi                    I gave this number wrong then I called and gave my correct number           02:02 AM, 09th May                   Hamza                   We will do our best to fix this issue asap           02:08 AM, 09th May                   Hamza                   Is there anything else I can help you?            02:08 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548446